/* Mobile */
@media all 
and (max-width : 1023px) 
{	
	.header
	{
		width:100%;
	}
	
	.container
	{
		width:100%;
		padding:0;
		margin-bottom:12px;	/* Removed the absolute .bottom so just reseting the margin */
	}

	.bottom
	{
		width:100%;
	}
	
	.footer
	{
		width:100%;
	}
	
	.mobilehide
	{
		display:none;
	}
	
	/* Menu */
	.menu
	{
		display:none;
	}

	.menumobile
	{
		display:block;
	}

	.menuexp
	{
		display:none;
	}
	
	.menuexpmobile
	{
		display:block;
	}
	
	.sb-toggle-left
	{
		display:block;
	}

	.sb-toggle-right
	{
		display:block;
	}
	
	.sb-close
	{
		display:block;
	}

	/* Cart */
	/*.cartcontainer
	{
		width:94%;
		padding:0;
	}
	
	.cartmain
	{
		 width:100%;
	}

	.cartdetails
	{
		width:100vw;
		height:100vh;
		padding:2%;
		min-height:none;
		max-height:none;
		box-shadow:none;
		border:none;
		overflow:scroll;
		overflow-x:hidden;
	}
	
	.cartdetails > img
	{
		width:100% !important;
		height:none !important;
		max-width:100% !important;
		max-height:none !important;
		border:none;
		padding-bottom:24px;
	}*/

	/* Galleria */
	.galleria
	{
		width:100%;
 		padding-bottom:24px; 
	}
	
	.galleriasingle
	{
		width:100%;
	}
	
	.galleria-container
	{
		width:100% !important;
 		height:auto;
	}
	
	.smalllogo
	{
		width:35px;
	}
}

/* Phone */
@media all 
and (max-width : 767px) 
{
	.logo
	{
		width:60px;
/* 		margin-top:10px; */
	}
	
	.header
	{
		height:80px;
	}

	.main
	{
		width:100%;
	}

	.side
	{
		display:none;
	}
	
	.contact
	{
		width:100%;
		text-align:left;
		float:left;
		margin:0 0 24px 0;
	}
	
	.phonehide
	{
		display:none;
	}
	
	.blogimage 
	{
		width:100% !important;
		float:none !important;
		text-align:center !important;
		margin:15px auto !important;
	}

	.sb-toggle-left
	{
		padding:18px 2%;
	}

	.sb-toggle-right
	{
		padding:18px 2%;
	}
	
	.modal
	{
		width:100vw;
		height:100vh;
		padding:12px;
		overflow:scroll;
		box-shadow:0;
 		border:0;
	}

	/* Cart */
	.cartmain
	{
		width:100%;
	}
	
	.cartside
	{
		width:100%;
	}
	
	/*.cartdisplay
	{
		width:300px;
		max-height:370px;
	}
	
	.cartgallery
	{
		width:100% !important;
		height:auto !important;
		max-width:100% !important;
		max-height:auto !important;
		margin-bottom:20px;
	}

	.cartviewoption
	{
		display:none;
	}
	
	.cartordcheck
	{
		width:300px;
		max-height:390px;
	}

	.cartimagewrapper
	{
		width:100% !important;
		height:auto !important;
	}

	.cartgalleryimage 
	{
		width:100% !important;
		height:auto !important;
		max-width:100% !important;
		max-height:auto !important;
		clip:auto !important;
		position:relative !important;
	}*/
	
	/* Galleria */
	/*.galleria-container
	{
 		height:230px !important;
 		margin-bottom:-10px;
	}*/

	.hidesocial
	{
		display:none;
	}
	
	.product
	{
		width:90%; 
	}
	
	.productsother
	{
		width:45%;
	}
	
	.smalllogo
	{
		width:60px !important;
	}
}

/* Tablet - Landscape and Portrait */
@media all 
and (min-width : 768px) 
and (max-width : 1023px) 
{
	.tablethide
	{
		display:none;
	}
}

/* Tablet - Portrait */
@media all 
and (min-width : 768px) 
and (max-width : 1023px) 
and (orientation : portrait)
{
	.logo
	{
		width:180px;
/* 		margin-top:10px; */
	}

	.main
	{
		width:100%;
	}
		
	.side
	{
		display:none;
	}
	
	/* Cart */
	/*.cartside
	{
		display:none;
	}*/

	/* Galleria */
	.galleria-container
	{
 		min-height:470px;
	}
	
	.product
	{
		width:30%; 
	}
	
	.productsother
	{
		width:22%; 
	}
}


/* Screen - */
@media all
and (min-width : 768px) 
and (max-width : 1023px) 
and (orientation : landscape)
{
	.main
	{
		width:100%;
	}
		
	.side
	{
		display:none;
	}

	/* Cart */
	/*.cartside
	{
		display:none;
	}*/
}